{
  name: "Poison Gem",
  spritenum: 344,
  isGem: true,
  onSourceTryPrimaryHit(target, source, move) {
  	if (target === source || move.category === 'Status') return;
  	if (move.type === 'Poison' && source.useItem()) {
  		source.addVolatile('gem');
  	}
  },
  num: 554,
  gen: 5,
  isNonstandard: "Past",
}